/* CSS Document */
/* 在线报修系统主样式文件*/

body,td,tr{
	margin:0px;
	font-size:12px;
}

a{
	color:#000;
	text-decoration:none;
}
a:link {}
a:visited {}
a:active {}
a:hover {}

hr{
	height:0px;
	border-top:1px solid #A3BFE8;
	margin:0px;
}
#all{
	width:962px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

#logo{
	padding:10px 28px;
	float:left;
}

#banner{
	width:960px;
	height:24px;
	border:1px solid #99CCFF;
	background-color:#E1F1FF;
	line-height:24px;
}

#banner a{
	color:#0066FF;
	text-decoration:none;
}

#margin{
	height:10px;
	overflow:hidden;
	clear: both;	
}

/*左面样式定义*/

#left{
	margin-top:10px;
	width:222px;
	height:auto;
	overflow:hidden;
	margin-right:10px;
	float:left;
}

#left_form{
	width:220px;
	height:auto;
	border:1px solid #99CCFF;

}
#left_title{
	width:220px;
	height:29px;
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
	background-image:url(../images/left_title.png);
	line-height:40px;
	text-indent:24px;
}

#left_comment_bg{
	width:214px;
	height:auto;
	padding:3px;
	overflow:hidden;
	background-color:#E9F1F8;
}

#left_comment{
	width:202px;
	height:auto;
	background-color:#fff;
	padding:5px;
	border:1px solid #D8E4EF;	
}

#left_comment li{
	line-height:22px;
}

/*左面样式定义*/
#right{
	margin-top:10px;
	width:730px;
	height:auto;
	overflow:hidden;
	float:left;
}

#right_form{
	width:728px;
	height:auto;
	border:1px solid #99CCFF;
	overflow:hidden;

}
#right_title{
	width:728px;
	height:29px;
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
	background-image:url(../images/right_title.png);
	line-height:40px;
	text-indent:24px;
}

#right_comment_bg{
	width:722px;
	height:auto;
	padding:3px;
	overflow:hidden;
	background-color:#E9F1F8;
}

#right_comment{
	width:710px;
	height:auto;
	background-color:#fff;
	padding:5px;
	border:1px solid #D8E4EF;
}

#right_comment_1{
	width:200px;
	height:24px;
	line-height:24px;
	font-size:14px;
	float:left;
}

.right_comment_2{
	width:200px;
	height:24px;
	line-height:24px;
	font-size:14px;
	float:left;
}
.right_comment_3{
	width:120px;
	height:auto;
	line-height:24px;
	font-size:14px;
	float:left;
}


#right_comment_4{
	width:500px;
	height:24px;
	line-height:24px;
	font-size:14px;
	float:right;
}
.login{
	height:16px;
	width:150px;
}

/*表格样式定义*/

.table1 td{
	font-size:12px;
	background-color:#F2F6FB;
	line-height:26px;
}

.table2 td{
	font-size:12px;
	background-color:#FFFFFF;
	line-height:26px;
}

.table1_td_color{
	color:#0066FF;
}

.alginc{
	text-align:center;
}

.highlight td{
	font-size:12px;
	cursor:hand;
	background-color:#E1F1FF;
	line-height:26px;
}

/*修改密码样式定义*/
.mpwd{
	color:#0066FF;
	border:1px solid #99CCFF;
	background-color:#E1F1FF;
	height:50px;
	width:270px;
	position:absolute;
	left:470px;
	top:495px;
	z-index: 90;
	display:none;	
}

.feedbackEntry{
	line-height:20px;
	list-style:none;
	margin:5px;
	color:#0066FF;
}

.question{
	line-height:20px;
	margin-top:2px;
	margin-bottom:2px;
	color:#000000;
}

.reply{
	line-height:20px;
	border:1px solid #E6E2D9;
	background-color:#E9F5FF;
	margin-top:2px;
	margin-bottom:2px;
	color:#000000;
	padding:5px;
}

.reply2{
	line-height:20px;
	color:#000000;
	margin-top:2px;
	margin-bottom:2px;
}

.bstyle{
	border:1px solid #99CCFF;
	background:#FFFFFF;
	
}

div#qTip {
   padding: 5px;
   border: 1px solid #99CCFF;
   display: none;
   background-color:#E1F1FF;
   color: #0066FF;
   font: bold 12px "宋体";
   text-align: left;
   position: absolute;
   z-index: 1000;
}
